Subject: bug#12078: 24.1; Improve the I-search prompt

From: Stefan Monnier <[email-masked]>
Date: Mon, 30 Jul 2012 19:03:48 -0400

>> While I agree, I think always having a "[...]" to the right of the
>> search string is even more problematic.

> But my idea doesn't meant to have always a "[...]" to the right.  Only
> when there is a message to show ("end of node", "pending", "wrapped"),
> and most of those messages would last for a very short period of
> time...

I didn't really mean "always", but for example "wrapped" would stay
there until the end of the search: it's not transient.

        Stefan